Fwd: Mise à jour flash plugin

bapoumba bapoumba at gmail.com
Ven 22 Sep 20:55:53 BST 2006


---------- Forwarded message ----------
From: bapoumba <bapoumba at gmail.com>
Date: 22 sept. 2006 21:55
Subject: Re: Mise à jour flash plugin
To: Danilo Uccelli <danucc at gmail.com>

Cette version vient des backports ...
La meilleure solution est de la désinstaller, de commenter les backports et
de réinstaller flashpluggin-nonfree des dépôts multiverse. Sinon, sur les
forums il y a un fix ;-)

2006/9/22, Danilo Uccelli <danucc at gmail.com>:
>
> Bonsoir,
>
> Depuis quelques jours, lors des mises à jour j'ai ce petit soucis
> récurent:
>
> ---------------------- message d'erreur --------------------------
> Paramétrage de flashplugin-nonfree (7.0.68~ubuntu1~dapper1 ) ...
> usage: update-rc.d [-n] [-f] <basename> remove
>        update-rc.d [-n] <basename> defaults [NN | sNN kNN]
>        update-rc.d [-n] <basename> start|stop NN runlvl [runlvl] [...] .
>                 -n: not really
>                 -f: force
> dpkg : erreur de traitement de flashplugin-nonfree (--configure) :
>  le sous-processus post-installation script a retourné une erreur de
> sortie d'état 1
> Des erreurs ont été rencontrées pendant l'exécution :
>  flashplugin-nonfree
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
>
>


-- 
bapoumba

-- 
bapoumba
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20060922/2a25dfc9/attachment.htm 


Plus d'informations sur la liste de diffusion ubuntu-fr